<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="9.Informes-Reporte_Estad\u00EDsticas por planes_Filtro" time="86.789" tests="1" failures="0" errors="0">
   <testsuite name="9.Informes-Reporte_Estad\u00EDsticas por planes_Filtro" tests="1" failures="0" errors="0" time="86.789" timestamp="2020-01-02 17:26:52" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Informes/9.Informes-Reporte_Estad\u00EDsticas por planes_Filtro">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_172645\\Planes de Accion\\Informes\\9.Informes-Reporte_Estad\u00EDsticas por planes_Filtro\\20200102_172645"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_172645\\Planes de Accion\\Informes\\9.Informes-Reporte_Estad\u00EDsticas por planes_Filtro\\20200102_172645\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.196"/>
         <property name="sessionId" value="ba9da1fb-d0d3-4af6-b4e4-787eedfd674c"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/5.Informes/9.Informes-Reporte_Estad\u00EDsticas por planes_Filtro" time="83.382" classname="Test Cases/2.Planes de Accion/Generales/5.Informes/9.Informes-Reporte_Estad\u00EDsticas por planes_Filtro" status="PASSED">
         <system-out><![CDATA[2020-01-02 17:26:52 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/5.Informes/9.Informes-Reporte_Estad\u00EDsticas por planes_Filtro: Test Cases/2.Planes de Accion/Generales/5.Informes/9.Informes-Reporte_Estadísticas por planes_Filtro

2020-01-02 17:26:53 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 17:26:53 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 17:26:54 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 17:26:54 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 17:26:54 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 17:26:54 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 17:26:55 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2020-01-02 17:27:02 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 17:27:02 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 17:27:17 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 17:27:17 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 17:27:19 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 17:27:19 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 17:27:20 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 17:27:20 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 17:27:25 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 17:27:25 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 17:27:30 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 17:27:30 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 17:27:30 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 17:27:30 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 17:27:30 - [MESSAGE][INFO] - ===============================================================

2020-01-02 17:27:30 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 17:27:30 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 17:27:32 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 17:27:32 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 17:27:33 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 17:27:33 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 17:27:41 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 17:27:41 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 17:27:41 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 17:27:41 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 17:27:41 - [MESSAGE][INFO] - ===============================================================

2020-01-02 17:27:41 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 17:27:41 - [TEST_STEP][PASSED] - delay(6): Delayed 6 second(s)

2020-01-02 17:27:47 - [MESSAGE][PASSED] - Delayed 6 second(s)

2020-01-02 17:27:47 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/5.Open_Reports")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/5.Open_Reports' is clicked on

2020-01-02 17:27:48 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/5.Open_Reports' is clicked on

2020-01-02 17:27:48 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/4.Informes/5.Informes-Reporte_Estadísticas por planes/1.estadisticas por planes")): Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/5.Informes-Reporte_Estadísticas por planes/1.estadisticas por planes' is clicked on

2020-01-02 17:27:54 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/5.Informes-Reporte_Estadísticas por planes/1.estadisticas por planes' is clicked on

2020-01-02 17:27:54 - [TEST_STEP][PASSED] - switchToWindowUrl("http://52.11.126.234/app.php/staff/actionplan/indexReportState"): Switched to window with url: 'http://52.11.126.234/app.php/staff/actionplan/indexReportState'

2020-01-02 17:27:56 - [MESSAGE][PASSED] - Switched to window with url: 'http://52.11.126.234/app.php/staff/actionplan/indexReportState'

2020-01-02 17:27:56 - [TEST_STEP][PASSED] - delay(6): Delayed 6 second(s)

2020-01-02 17:28:02 - [MESSAGE][PASSED] - Delayed 6 second(s)

2020-01-02 17:28:02 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/4.Informes/9.Informes-Reporte_Estadísticas por planes_Filtro/2.filter")): Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/9.Informes-Reporte_Estadísticas por planes_Filtro/2.filter' is clicked on

2020-01-02 17:28:03 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/9.Informes-Reporte_Estadísticas por planes_Filtro/2.filter' is clicked on

2020-01-02 17:28:03 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 17:28:08 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 17:28:08 - [TEST_STEP][PASSED] - elementSelect = test.Metodos.select2_config(findTestObject("2.Planes de Accion/Generales/4.Informes/9.Informes-Reporte_Estadísticas por planes_Filtro/4.Element_select")): test.Metodos.select2_config is PASSED

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 1

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 2

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 3

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 4

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 5

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 11

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 15

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 16

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 20

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 21

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 22

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 23

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 24

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 26

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 27

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 28

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 29

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 33

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 34

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 35

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 36

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 37

2020-01-02 17:28:09 - [MESSAGE][INFO] - Elementos 38

2020-01-02 17:28:09 - [MESSAGE][PASSED] - test.Metodos.select2_config is PASSED

2020-01-02 17:28:09 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/4.Informes/9.Informes-Reporte_Estadísticas por planes_Filtro/4.Element_select"), elementSelect.toString(), true): All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/4.Informes/9.Informes-Reporte_Estadísticas por planes_Filtro/4.Element_select'  using regular expression

2020-01-02 17:28:11 - [MESSAGE][PASSED] - All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/4.Informes/9.Informes-Reporte_Estadísticas por planes_Filtro/4.Element_select'  using regular expression

2020-01-02 17:28:11 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/4.Informes/9.Informes-Reporte_Estadísticas por planes_Filtro/5input_btn_save")): Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/9.Informes-Reporte_Estadísticas por planes_Filtro/5input_btn_save' is clicked on

2020-01-02 17:28:16 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/9.Informes-Reporte_Estadísticas por planes_Filtro/5input_btn_save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2020-01-02 17:26:52 - [TEST_SUITE][PASSED] - 9.Informes-Reporte_Estad\u00EDsticas por planes_Filtro: Test Cases/2.Planes de Accion/Generales/5.Informes/9.Informes-Reporte_Estadísticas por planes_Filtro]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
